<form action="submit.php" method="POST">

  <h3>Lieblingsspiel:</h3>

  <select name="lieblingsspiel">

    <option value="Spiel 1">Spiel 1</option>

    <option value="Spiel 2">Spiel 2</option>

    <option value="Spiel 3">Spiel 3</option>

    <!-- Weitere Optionen für Spiel 4 bis Spiel 10 -->

  </select>



  <h3>Regelmäßig gespielte Spiele:</h3>

  <input type="checkbox" name="gespielteSpiele[]" value="Spiel 1">

  <label for="spiel1">Uno</label><br>

  <input type="checkbox" name="gespielteSpiele[]" value="Spiel 2">

  <label for="spiel2">Monopoly</label><br>

  <input type="checkbox" name="gespielteSpiele[]" value="Spiel 3">

  <label for="spiel3">Scratch</label>

  <!-- Weitere Checkboxen für Spiel 4 bis Spiel 10 -->



  <h3>Escape-Optionen:</h3>

  <input type="checkbox" name="escapeOption[]" value="Ich spiele keine Spiele">

  <label for="noGames">Ich spiele keine Spiele</label><br>

  <input type="checkbox" name="escapeOption[]" value="Andere">

  <label for="otherGames">Andere:</label>

  <input type="text" name="otherGamesText">



  <input type="submit" value="Absenden">

</form>